import dynamix_sdk.base as _base


class CloudapiLbConfigResetResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbConfigResetProtocol(_base.BasePostAPIFunctionProtocol):
    def config_reset(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbConfigResetResultBool:
        ...
